administer paragraphs library:
  title: 'Administer Paragraphs library'
  description: 'Allow to manage the library of re-usable paragraphs.'
create paragraph library item:
  title: 'Create paragraph library item'
  description: 'Allow to create the paragraph library items.'
edit paragraph library item:
  title: 'Edit paragraph library item'
  description: 'Allow to edit the paragraph library items.'
